#???????
appid = OP00000003
#?????
serial_no = 00dfba8194c41b84cf
#???
merchant_no = 822290059430BF9
#???
term_no = D9261076
#?????????
str = 0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ
#???????
secret_private_key_name = OP00000003_private_key.pem
#???????
secret_public_key_name = lkl-apigw-v2.cer
#??? ??????V3LosApi???
channel_id = 25
#???????(??SAAS)
tk_client_id = temiao
#????????(??SAAS)
tk_client_secret= CwxFxYdz2k7dVEgB
